dpkg:依赖关系问题使得 nxclient 的配置工作不能继续:

系统安装、升级讨论
回复
头像
Hello World!
帖子: 3051
注册时间: 2008-06-23 15:19
系统: ���������
来自: 北欧某国
送出感谢: 14 次
接收感谢: 2 次
联系:

dpkg:依赖关系问题使得 nxclient 的配置工作不能继续:

#1

帖子 Hello World! » 2010-10-20 14:50

我使用 sudo dpkg --configure -a 命令后,提示:

代码: 全选

dpkg:依赖关系问题使得 nxclient 的配置工作不能继续:
 nxclient 依赖于 libstdc++2.10-glibc2.2;然而:
  未曾安装软件包“libstdc++2.10-glibc2.2”。
dpkg:处理 nxclient (--configure)时出错:
 依赖关系问题 - 仍未被配置
在处理时有错误发生:
 nxclient
使用 sudo apt-get remove nxclient 命令提示:

代码: 全选

E: 无法找到软件包 nxclient
我该怎么办?
http://noie.name 网站改版中。
头像
gamesun
帖子: 119
注册时间: 2010-09-06 14:25
送出感谢: 0
接收感谢: 0

Re: dpkg:依赖关系问题使得 nxclient 的配置工作不能继续:

#2

帖子 gamesun » 2010-10-20 15:10

nxclient (--configure)都没完成,nxclient当然没装上,怎么能remove呢

sudo dpkg --configure -a是想干什么?
头像
Hello World!
帖子: 3051
注册时间: 2008-06-23 15:19
系统: ���������
来自: 北欧某国
送出感谢: 14 次
接收感谢: 2 次
联系:

Re: dpkg:依赖关系问题使得 nxclient 的配置工作不能继续:

#3

帖子 Hello World! » 2010-10-20 15:47

gamesun, 我想升级到 10.10,但是碰到了 E:错误,pkgProblemResolver::Resolve 发生故障,这可能是有软件包被要求保持现状的缘故。这样的提示。
http://noie.name 网站改版中。
头像
gamesun
帖子: 119
注册时间: 2010-09-06 14:25
送出感谢: 0
接收感谢: 0

Re: dpkg:依赖关系问题使得 nxclient 的配置工作不能继续:

#4

帖子 gamesun » 2010-10-20 15:56

这个我不懂阿 :em06
lijiwe24
帖子: 206
注册时间: 2010-07-27 9:44
送出感谢: 0
接收感谢: 0

Re: dpkg:依赖关系问题使得 nxclient 的配置工作不能继续:

#5

帖子 lijiwe24 » 2010-10-21 15:19

安装 libstdc++2.10-glibc2.2
重新编译
ubuntu 10.10 + RedOffice + Firefox + thunderbird
头像
Hello World!
帖子: 3051
注册时间: 2008-06-23 15:19
系统: ���������
来自: 北欧某国
送出感谢: 14 次
接收感谢: 2 次
联系:

Re: dpkg:依赖关系问题使得 nxclient 的配置工作不能继续:

#6

帖子 Hello World! » 2010-10-21 21:42

无法找到软件包 libstdc++2.10-glibc2.2
http://noie.name 网站改版中。
回复

回到 “系统安装和升级”